package com.imofan.android.develop.sns;

import java.io.Serializable;

/**
 * 开放平台分享内容Bean
 */
public class MFSnsShareContent implements Serializable{
    /**
     * 
     */
    private static final long serialVersionUID = -480338281815885907L;
    private String title;       //标题
    private String url;          //文章链接的url  做qq分享时使用
    private String content;        //内容正文
    private String image;       //图片
    private String comment;     //评论 qq分享时使用
    private String description; //简介，微信文章分享时，内容简介
    private String hideContent = ""; //隐藏内容
    private String qqWeiboHideContent = "";//腾讯微博隐藏分享内容
    private String wapUrl;//文章wap网站url，微信分享使用
    
    

    
    
    public String getWapUrl() {
		return wapUrl;
	}

	public void setWapUrl(String wapUrl) {
		this.wapUrl = wapUrl;
	}

	public String getDescription() {
        return description;
    }

    public void setDescription(String description) {
        this.description = description;
    }

    public String getQqWeiboHideContent() {
        return qqWeiboHideContent;
    }

    public void setQqWeiboHideContent(String qqWeiboHideContent) {
        this.qqWeiboHideContent = qqWeiboHideContent;
    }

    public String getHideContent() {
        return hideContent;
    }

    public void setHideContent(String hideContent) {
        this.hideContent = hideContent;
    }

    public String getComment() {
        return comment;
    }

    public void setComment(String comment) {
        this.comment = comment;
    }

    public String getUrl() {
        return url;
    }

    public void setUrl(String url) {
        this.url = url;
    }

    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content;
    }
    
    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public String getImage() {
        return image;
    }

    public void setImage(String image) {
        this.image = image;
    }
}
